@charset "UTF-8";
/*===============================
	Base
================================*/
* {
	box-sizing: border-box;
}
html {
	height: 100%;
	font-size: 62.5%;
	scroll-behavior:smooth;
	overflow-y: scroll;
}
body {
	display: block;
	margin: 0 auto;
	background-color: #F0E4BE;
	color: #422900;
	font-family: noto-serif, serif;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.2;
}
address {
  	font-style: normal;
}
h2 {
	line-height: 1.1;
}
p {
	line-height: 1.5;
}
ul {
	list-style: none;
}
a {
	color: #422900;
	text-decoration: none;
	pointer-events: auto;
}
a:hover {
	color: #99A774;
	text-decoration: inherit;
}
li a:hover {
	color: #FFF;
	text-decoration: inherit;
}

img {
	display: block;
	width:100%;
	max-width: 100%;
	height: auto;
	object-fit: cover;
}

.pc-only {
	display: none;
}

@media (min-width: 768px) {
	.sp-only {
		display: none;
	}
	.pc-only {
		display: inherit;
	}

}




/*===============================
	Layout
================================*/
.section {
	margin: 0 auto;
	padding-top: 80px;
	padding-bottom: clamp(40px, 7.5vw, 96px);
}
/* 全幅 */
.wrap {
	max-width: 940px;
	margin: 0 auto;
	padding-top: clamp(40px, 5vw, 64px);
}
/* sp余白あり */
.container {
	max-width: min(90%, 940px);
	margin: 0 auto;
	padding-top: clamp(40px, 5vw, 64px);
}

.flex  {
	display: flex;
	flex-direction: column;
	width: 100%;
}

@media (min-width: 768px) {
	.flex  {
		flex-direction: row;
	}
	.flex-right {
		order: 2;
	}
	.flex-left {
		order: 1;
	}
	.textBox {
		width: 50%;
	}
}



  
/* heading（h2）
  ---------------------------- */
h2 {
	text-align: center;
}
.sub-heading {
	color: #64542B;
	font-size: clamp(20px, 1.9vw, 25px);
	text-align: center;
}
.heading {
	font-size: clamp(50px, 5.4vw, 70px);
	font-family: annabelle-jf,sans-serif;
	color: rgba(153,167,116,0.5);
	font-weight: normal;
	margin: 0 auto;
	overflow: hidden;
}



/* title（h3）
  ---------------------------- */
.title {
	font-size: clamp(20px, 1.9vw, 25px);
	margin-bottom: clamp(16px, 2.3vw, 30px);
}


/* button
  ---------------------------- */
.button a {
  	display: flex;
  	justify-content: center;
  	align-items: center;
  	position: relative;
  	margin: 0 auto;
  	padding: 16px 40px 20px;
  	width: min(92%, 400px);
  	color: #422900;
  	font-size: 16px;
  	text-decoration: none;
  	background-color: rgba(153, 167, 116, .2);
  	transition: 0.3s;
	pointer-events: auto;
}
.button a::before {
  	content: '';
  	position: absolute;
  	top: -5px;
  	left: -5px;
  	width: calc(100% - 4px);
  	height: calc(100% - 4px);
  	border: 1px solid #99A774;
  	transition: 0.2s;
}
.button a::after {
  	content: '';
  	width: 0;
	height: 0;
	margin-left: 10px;
	border-style: solid;
	border-width: 7.5px 0 7.5px 13px;
	border-color: transparent transparent transparent #422900;
}
.button a:hover::before {
  	top: 0;
  	left: 0;
}
.button a:hover {
	color: #FFF;
  	text-decoration: none;
  	background-color: #99A774;
}
.button a:hover:after {
	border-color: transparent transparent transparent #FFF;
}


/* ページトップ戻る
  ---------------------------- */
/* ページTOPに戻る */
.pagetop{
    display: none;
    position: fixed;
    right: 15px;
    bottom: 60px;
}
.pagetop a{
    display: block;
    font-size: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    background: #99A774;
    border-radius: 50%;
    line-height: 50px;
}
.pagetop a i{
    font-size: 20px;
    color:#fff;
    line-height: 50px;
}
 




/* 追従バナー
  ---------------------------- */
.float-button__wrap {
    display: none;
}
.fixed_banner {
	position: fixed;
	z-index: 99999;
	bottom: 0;
	right: 0;
}

.fixed_banner_pc {
	display: none;
}
.fixed_banner_sp {
	display: inherit;
	width: 100%;
}
@media (min-width: 768px) {
	.fixed_banner_sp {
		display: none;
	}
	.fixed_banner_pc {
		display: inherit;
		width: 170px;
	}
}


/*===============================
	nav
================================*/
/* スマホハンバーガーメニュー */
.openbtn {
	position:fixed;
	z-index: 9999;
	top:10px;
	right: 10px;
	cursor: pointer;
	width: 50px;
	height:50px;
}	
.openbtn span {
	display: inline-block;
	transition: all .4s;
	position: absolute;
	left: 14px;
	height: 3px;
	border-radius: 2px;
	background-color: #64542B;
	width: 45%;
}
.openbtn span:nth-of-type(1) {
	top:15px;	
}
.openbtn span:nth-of-type(2) {
	top:23px;
}
.openbtn span:nth-of-type(3) {
	top:31px;
}
.openbtn.active span:nth-of-type(1) {
	top: 18px;
	left: 18px;
	transform: translateY(6px) rotate(-45deg);
	width: 30%;
}
.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}
.openbtn.active span:nth-of-type(3){
	top: 30px;
	left: 18px;
	transform: translateY(-6px) rotate(45deg);
	width: 30%;
}

/* SPナビ */
#gNav-sp {
	position:fixed;
	z-index: -1;
	opacity: 0;
	top:0;
	width:100%;
	height: 100vh;
	background:rgba(255, 255, 255,0.7);
	transition: all 0.3s;
}
#gNav-sp.panelactive{
	opacity: 1;
	z-index:999;
}
#gNav-sp ul {
	display: none;
	position: absolute;
	z-index: 999;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
}
#gNav-sp.panelactive ul {
	display: block;
}
#gNav-sp li{
	text-align: center; 
}
#gNav-sp li a{
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
}


@media (min-width: 768px) {	
	
	header {
		position: sticky;
		top: 0;
		z-index: 999;
		pointer-events: none;

	}
	/* PCナビ */
	.gNav-pc {
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		height: 70px;
		padding: 0 64px;
		background-color: #99A774;
		transition: .3s;
		z-index: 999;
		transform: translate(0,0);
		pointer-events: auto;
	}
	.gNav-pc img {
		width: 208px;
	}
	.gNav-pcList ul {
		display: flex;
	}
	.gNav-pcList ul li {
		padding: 10px;
	}
	.gNav-pcList ul li a{
		display: block;
		transition:all 0.3s;
	}

	.gNav-pcList ul li.current a,
	.gNav-pcList ul li a:hover{
		color:#FFF;	
	}
	
}




/*===============================
	footer
================================*/
footer {
	background-color: #99A774;
}
footer p {
	text-align: center;
	padding: 20px 0;
}




/*===============================
	アニメーション全共通
================================*/
.slide-in {
	overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
	display: inline-block;

}

/*左右のアニメーション*/
.leftAnime{
    opacity: 0;
}
.slideAnimeLeftRight {
	animation-name: slideTextX100;
	animation-duration: 0.8s;
	animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes slideTextX100 {
  from {
	transform: translateX(-100%);
        opacity: 0;
  }

  to {
	transform: translateX(0);
    opacity: 1;
  }
}

.slideAnimeRightLeft {
	animation-name: slideTextX-100;
	animation-duration: 0.8s;
	animation-fill-mode: forwards;
    opacity: 0;
}


@keyframes slideTextX-100 {
  from {
	transform: translateX(100%); 
    opacity: 0;
  }

  to {
	transform: translateX(0);
    opacity: 1;
  }
}

/* 拡大 */
.zoomIn{
	animation-name:zoomInAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

@keyframes zoomInAnime{
  from {
	transform: scale(0.6);
  }

  to {
      transform: scale(1);
  }
}

/* その場で「ふわっ」 */
.fadeIn{
	animation-name:fadeInAnime;
	animation-duration:3s;
	animation-fill-mode:forwards;
	opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/*　1文字ずつ出現　*/
.eachTextAnime span{opacity: 0;}
.eachTextAnime.appeartext span{ animation:text_anime_on 1s ease-out forwards; }
@keyframes text_anime_on {
	0% {opacity:0;}
	100% {opacity:1;}
}



/*　波紋　*/
.circle span.mask{
	position: relative;
    display: block;
    line-height: 0;
    overflow: hidden;
}
.circle span.mask::before {
	position: absolute;
	content: "";
	transform: scale(0);
	opacity: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background: rgba(255,255,255,0.4);
}
.circle span.mask:hover::before {
	animation: circle 0.75s;
}

@keyframes circle {
  0% {
  transform: scale(0);
  opacity: 1;
  }
  30% {
    opacity: 1;
  }
  100% {
  transform: scale(2);
  }
}


